Support » Plugin: Fotorama » Please update plugin

  • Отличный плагин! Обновите пожалуйста, чтобы была совместимость с текущей версии wordpress, в админке все меню начинает прыгать.
    Заранее спасибо.

  • The topic ‘Please update plugin’ is closed to new replies.